Subject: Re: [lojban] Usenet access to mailing list

From: Jay Kominek <[email-masked]>
Date: Mon, 16 Jul 2001 15:43:59 -0600 (MDT)

On Mon, 16 Jul 2001, [ISO-8859-1] Jeandré wrote:

> >>Some mailing list programs (like
> >>mailman) allow both Usenet and mailing list access to the same messages, and
> >>newsreader interfaces are normally more user friendly.
> >>-- Jeandré
> >
> > True; I know bitnet lists were distributed through the bitnet.* hierarchy;
> > I don't know how easy it would be to get a newsgroup in general to mirror
> > a mailing list, but it might be worth you mentioning it to the mailing
> > list as an idea...
> > -- Nick NICHOLAS

You'd have to create the USENET group and then have a dedicated (UNIX)
host gating messages. The software for that is freely available. I believe
its call mail2news.

Depending on the name of the group you want to make, it could require
putting it to vote.

Creating a group for it in the alt hierarchy would be easy enough.

However, I think a USENET group is completely inappropriate and just
invites spam.

- Jay Kominek <[email-masked]>